%define module_name App-Git-Workflow-Extra
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/Git/Workflow.pm) perl(App/Git/Workflow/Command/BranchConflicts.pm) perl(App/Git/Workflow/Command/Cat.pm) perl(App/Git/Workflow/Command/SinceRelease.pm) perl(App/Git/Workflow/Command/Take.pm) perl(English.pm) perl(Exporter.pm) perl(Module/Build.pm) perl(Test/Kwalitee.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Spelling.pm) perl(Test/Warnings.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.4
Release: alt1
Summary: A collection of extra Group::Git commands
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IV/IVANWILLS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This builds on the App::Git::Workflow manpage to add more commands which may have less
broad appeal. It does this by depending on all the seperate extra commands
which get installed along with this module.
%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc TODO.md Changes README.pod LICENSE
%perl_vendor_privlib/A*

%changelog
* Mon May 28 2018 Igor Vlasenko <viy@altlinux.ru> 0.4-alt1
- regenerated from template by package builder

* Tue Mar 22 2016 Igor Vlasenko <viy@altlinux.ru> 0.3-alt1
- initial import by package builder

